
/* Reset */

 
.firstcareea_group_contents p,
.firstcareea_group_contents table,
.firstcareea_group_contents dl {
	margin: 0;
}
.firstcareea_group_contents h1,
.firstcareea_group_contents h2,
.firstcareea_group_contents h3,
.firstcareea_group_contents h4,
.firstcareea_group_contents h5,
.firstcareea_group_contents h6 {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	margin: 0;
}
.firstcareea_group_contents ul,
.firstcareea_group_contents ol {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: left;
}
.firstcareea_group_contents dd {
	margin-left: 0;
}
.firstcareea_group_contents a {
	background-color: transparent;
	text-decoration: none;
	color: inherit;
}
.firstcareea_group_contents img {
	vertical-align: bottom;
}

.firstcareea_group_contents select::-ms-expand {
	display: none;
}

.firstcareea_group_contents table {
	border-collapse: collapse;
	border-spacing: 0;
}
.firstcareea_group_contents td,
.firstcareea_group_contents th {
	vertical-align: top;
	padding: 0;
}
.firstcareea_group_contents th {
	text-align: left;
	font-weight: bold;
}
.firstcareea_group_contents .clearfix:after {
	content: " ";
	display: block;
	clear: both;
}
.firstcareea_group_contents a:focus {
	outline: none;
}
.firstcareea_group_contents ::selection {
	background: #F0F0F0;
}
.firstcareea_group_contents ::-moz-selection {
	background: #F0F0F0;
}
.firstcareea_group_contents img {
	width: 100%;
	height: auto;
}
.firstcareea_group_contents {
	font-size: 14px;
	font-family: 'Inter','Noto Sans JP','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'MS Pゴシック','MS PGothic',sans-serif;
	font-weight: 400;
	font-feature-settings: 'palt';
	letter-spacing: 0.05em;
	line-height: 1.82em;
	color: #1a1a1a;
	letter-spacing: 0.08em;
	line-height: 1.85em;
	color: #222;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
	background: #FFF;
}

/* Common */

.firstcareea_group_contents ::selection {
	background: #ADB2BF;
}
.firstcareea_group_contents ::-moz-selection {
	background: #ADB2BF;
}
.firstcareea_group_contents a {
	color: #1a1a1a;
	text-decoration: none;
} 
.firstcareea_group_contents .inner {
	position: relative;
	margin-inline: auto;
	padding: 0 50px;
	max-width: 1200px;
    min-width: 850px;
	width: auto;
	box-sizing: border-box;
}
.firstcareea_group_contents .section {
	position: relative;
	margin-inline: auto;
	margin-bottom: 5em;
	margin-bottom: 7.4em;
	text-align: left;
}
.firstcareea_group_contents h2.title {
	margin-bottom: 3.9rem;
	font-size: 2.3rem;
	font-weight: 500;
}
.firstcareea_group_contents h2.title .title_en {
	display: block;
	position: relative;
	margin-bottom: 1.75em;
	padding-left: 50px;
	font-size: 1rem;
	font-size: 0.86rem;
	color: #e10012;
	text-transform: uppercase;
}
.firstcareea_group_contents h2.title .title_en::before {
	position: absolute;
	left: 0;
	top: 12px;
	content: '';
	width: 40px;
	height: 1px;
	background: #e10012;
}
.firstcareea_group_contents h2.title .title_ja {
	display: block;
	font-size: 3.56rem;
	font-size: 45px;
	line-height: 1.2em;
}
.firstcareea_group_contents h3.title {
	margin-bottom: 3em;
	font-size: 1.45em;
	font-weight: 600;
	letter-spacing: 0.3em;
	line-height: 1.5em;
}
.firstcareea_group_contents h3.title .label {
	font-size: 0.8em;
	letter-spacing: 0.1em;
}
.firstcareea_group_contents h4.title {
	position: relative;
	margin-bottom: 1em;
	padding-left: 24px;
	font-size: 1.15em;
	font-weight: 600;
}
.firstcareea_group_contents h4.title::before {
	position: absolute;
	left: 0;
	top: 4px;
	content: '';
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: solid 3px #e10012;
}
.firstcareea_group_contents img {
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	-ms-interpolation-mode: nearest-neighbor;
}
.firstcareea_group_contents .webfont {
	font-family: 'Inter', sans-serif;
	font-weight: 400;
}
.firstcareea_group_contents table {
	margin: 3em 0;
	width: 100%;
	border: solid 1px #ddd;
	border-collapse: collapse;
	font-size: 0.9em;
	line-height: 1.6em;
	letter-spacing: 0.1em;
}
.firstcareea_group_contents table th,
.firstcareea_group_contents table td {
	padding: 1em;
	border: solid 1px #ddd;
	border-collapse: collapse;
}
.firstcareea_group_contents thead th {
	text-align: center;
	color: #fff;
	background: #f4f4f4;
	background: #333;
}
.firstcareea_group_contents tbody th {
	background: #f5f5f5;
}
.firstcareea_group_contents tbody td {
	text-align: center;
}
.firstcareea_group_contents .summary p {
	font-size: 16px;
	line-height: 2.19em;
}
.firstcareea_group_contents .page_hero.hero_thiner .page_hero_image,
.firstcareea_group_contents .page_hero.hero_thin .page_hero_image {
	width: 100%;
	height: 100%;
}
.firstcareea_group_contents .page_hero::before {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	z-index: -1;
}


/* Group */ 
.firstcareea_group_contents .page_hero.hero_thin {
	height: 350px;
	overflow: hidden;
}
.firstcareea_group_contents .group_content h3.title {
	position: relative;
	padding-left: 7.2%;
	margin-bottom: 2.5em;
	font-size: 26px;
	letter-spacing: 0.02em;
}
.firstcareea_group_contents .group_content h3.title .text {
	position: relative;
	background: #fff;
	padding: 0 13px 0 16px;
	z-index: 100;
}
.firstcareea_group_contents .group_content h3.title .en {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 90px;
	font-weight: 100;
	line-height: 1.06em;
	z-index: -10;
	z-index: 0;
}
.firstcareea_group_contents .group_content h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
	z-index: 1;
}
.firstcareea_group_contents #group_companies {
	 
	padding: 0 10%;
}
.firstcareea_group_contents .group_content i{
	font-style: normal;
	font-size: 12px;
	margin-bottom: 18px;
    display: inline-block;
}
.firstcareea_group_contents #group_companies li {
	float: left;
	width: 33.33%;
	margin-bottom: 1em;
	font-feature-settings: 'palt';
}
.firstcareea_group_contents #group_company_chart th {
	font-weight: 600;
}
.firstcareea_group_contents #group_company_chart thead th {
	text-align: center;
	color: #fff;
	vertical-align: middle;
	background: #e10012;
}
.firstcareea_group_contents #group_company_chart tbody tr {
	height: 90px;
}
.firstcareea_group_contents #group_company_chart tbody tr#company_kanden-fa,
.firstcareea_group_contents #group_company_chart tbody tr#company_kanden-fa_2nd {
	height: 120px;
}
.firstcareea_group_contents #group_company_chart tbody th {
	background: #f5f5f5;
}
.firstcareea_group_contents #group_company_chart tbody th,
.firstcareea_group_contents #group_company_chart tbody td {
	font-feature-settings: 'palt';
	vertical-align: middle;
}
.firstcareea_group_contents #group_company_chart tbody td.lefting {
	text-align: left;
}
.firstcareea_group_contents #group_company_chart .column_name {
	width: 24%;
}
.firstcareea_group_contents #group_company_chart .column_summary {
	width: 28%;
}
.firstcareea_group_contents #group_company_chart .column_status {
	width: 15%;
}
.firstcareea_group_contents #group_company_chart .column_num {
	width: 8%;
}
.firstcareea_group_contents #group_company_chart .column_contact {
	width: 25%;
}
.firstcareea_group_contents #group_company_chart td h4:not(:first-child) {
	margin-top: 1em;
}
.firstcareea_group_contents #group_companies a,
.firstcareea_group_contents #group_company_chart a {
	text-decoration: underline;
}
.firstcareea_group_contents #group_company_chart a.external {
	padding-right: 20px;
	background: url(../images/common/icon_external.png) no-repeat right center / 14px;
}
.pcOnly{
	display: inline-block;
}
.spOnly{
	display: none;
}
.page_top img {
    width: 12px;
    transform: rotate(-90deg);
}
.childPage #group_heading{
	margin-bottom: 45px;
	margin-top: 33px;
}
@media screen and (min-width: 601px) and (max-width: 970px) {
	
	.firstcareea_group_contents .summary {
		max-width: 90%;
	}
	.firstcareea_group_contents #group_companies {
		padding: 0;
	}
	
}

@media screen and (max-width: 768px) {
	#breadcrumb a, #breadcrumb span{
		font-size: 8.5px;
	}
	.childPage #group_heading {
		margin-bottom: 33px;
		margin-top: 20px;
	}

	.pcOnly{
		display: none;
	}
	.spOnly{
		display: inline-block;
	}
	.group_content .group-btn {
		max-width: 860px;
		margin: 24px auto 60px;
	}
	.group_content .group-btn .btn-link .ico-01, 
	.group_content .group-btn .btn-link .ico-02, 
	.group_content .group-btn .btn-link .ico-03, 
	.group_content .group-btn .btn-link .ico-04 {
		width: 48%;
		margin-bottom: 5px;
	}
	.group_content .group-btn .btn-link .ico-05 {
		width: 100%;
		margin-bottom: 5px;
	}
	.group_content .group-btn .btn-link a {
        margin: 0;
        padding: 0 15px;
        background: #fff;
        border: solid 1px #333;
        color: #333; 
        font-size: 16px;
        min-height: 63px;
        display: flex;
        justify-content: center;
        align-items: center;
		line-height: 1.5;
	}
	.firstcareea_group_contents { 
		min-height: 100vh;
		font-size: 22px;
		overflow-x: hidden;
	}
	.firstcareea_group_contents .inner {
		padding: 0 17px;
	    max-width: 100%;
	    min-width: 0;
	    width: 100%;
	}
	.firstcareea_group_contents .group_content h3.title {
		position: relative;
		padding-left: 15px;
		margin-bottom: 14px;
		font-size: 18px;
		letter-spacing: 0.02em;
	}
	.firstcareea_group_contents .group_content h3.title .text {
		position: relative;
		background: #fff;
		padding: 0 0 0 0;
		z-index: 100;
	}
	.firstcareea_group_contents .group_content h3.title .en {
		position: absolute;
		top: 40%;
		left: 0;
		transform: translateY(-50%);
		color: #f2f2f2;
		font-size: 40px;
		font-weight: 100;
		line-height: 1.06em;
		z-index: -10;
		z-index: 0;
	} 
	.firstcareea_group_contents .group_content i{ 
		font-size: 14px;
		margin-bottom: 6px; 
	}
	.firstcareea_group_contents .section {
		margin-bottom: 4.5em;
	    margin-bottom: 33px;
	}
	.firstcareea_group_contents .section.group_heading{
		margin-bottom: 26px;
	}
	.firstcareea_group_contents h2.title {
	    margin-bottom: 26px;
	}
	.firstcareea_group_contents h2.title .title_ja {
	    font-size: 2.2rem;
	    font-size: 25px;
	    line-height: 1.2em;
	}
	.firstcareea_group_contents .summary p{
		font-size: 16px;
     
	}
	.firstcareea_group_contents h2.title .title_en {
	    margin-bottom: 0.8em;
	    margin-bottom: 0.3em;
        padding-left: 34px;
        font-size: 11px;
	}
	.firstcareea_group_contents h2.title .title_en::before {
	    top: 50%;
	    transform: translateY(-50%);
	    width: 26px;
	}
	
	.firstcareea_group_contents .summary {
		max-width: 100%;
	}
	.firstcareea_group_contents #group_companies {
		margin-bottom: 1.4em;
		padding: 0;
	}
	.firstcareea_group_contents #group_companies li {
		float: none;
		width: 100%;
		margin-bottom: 0;
		line-height: 1.14;
	}
	.firstcareea_group_contents #group_company_chart .column_name {
		width: 20%;
	}
	.firstcareea_group_contents #group_company_chart .column_summary {
		width: 28%;
	}
	.firstcareea_group_contents #group_company_chart .column_status {
		width: 17%;
	}
	.firstcareea_group_contents #group_company_chart .column_num {
		width: 12%;
	}
	.firstcareea_group_contents #group_company_chart .column_contact {
		width: 23%;
	}
	.firstcareea_group_contents #group_company_chart a.external {
		padding-right: 24px;
		background: url(../images/common/icon_external.png) no-repeat right center / 18px;
	}
	.firstcareea_group_contents thead th {
		padding: 1em 0;
	}
	
	.firstcareea_group_contents #group_company_chart tbody tr {
		height: 140px;
	}
	.firstcareea_group_contents #group_company_chart tbody tr#company_kanden-fa,
	.firstcareea_group_contents #group_company_chart tbody tr#company_kanden-fa_2nd {
		height: 260px;
	}
	.firstcareea_group_contents #group_companies a,
	.firstcareea_group_contents #group_companies li {
		font-size: 14px;
		line-height: 1.7;
	} 
	.firstcareea_group_contents #group_company_chart tbody tr#company_chuo-computer,
	.firstcareea_group_contents #group_company_chart tbody tr#company_chuo-computer_2nd {
		height: 200px;
	}
	
	.group_content .group-btn .btn-link .icon-external { 
		right: 10px;
		width: 6px;
		height: 11px; 
	}
	.group_content .group-btn .btn-link .ico-01 a::before { 
		left: 12px;
		width: 12px;
		height: 21px; 
	}
	.group_content .group-btn .btn-link .ico-02 a::before { 
		left: 13px;
		width: 12px;
		height: 18px; 
	}
	.group_content .group-btn .btn-link .ico-03 a::before { 
		left: 12px;
		width: 21px;
		height: 15px; 
	}
	.group_content .group-btn .btn-link .ico-04 a::before { 
		left: 12px;
		width: 14px;
		height: 14px; 
	}
	.group_content .group-btn .btn-link .ico-05 a::before { 
		left: 11px;
		width: 19px;
		height: 15px; 
	}
}
a:hover {
    opacity: 0.8;
    text-decoration: none;
}
.group-btn {
    max-width: 860px;
    margin: 92px auto 60px;
}
.group-btn .btn-link {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.group-btn.flexend .btn-link {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
}
a.a_external[href^="http"] i.icon-external{
    background: url(../images/ico-open-tab.png) right center no-repeat;
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
    width: 18px;
    height: 18px;
}
.btn-link a {
    display: block;
    position: relative; 
    padding: 16.5px 35px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
	
}
.group-btn .btn-link .ico{
    margin: 10px 0;
}
.group-btn .btn-link a{
    margin: 0;
    padding: 20px 30px;
    background: #fff;
    border: solid 1px #333;
    color: #222222; 
	font-weight: bold;
}
.group-btn .btn-link .ico-01,
.group-btn .btn-link .ico-02,
.group-btn .btn-link .ico-03,
.group-btn .btn-link .ico-04
{
    width: 29%;
	margin-bottom: 50px;
}
 
.group-btn .btn-link.half-w .ico-01,
.group-btn .btn-link.half-w .ico-02,
.group-btn .btn-link.half-w .ico-03,
.group-btn .btn-link.half-w .ico-04,
.group-btn .btn-link.half-w .ico-05,
.group-btn .btn-link.half-w .ico
{
    width: 46.5%;
}

.childPage .firstcareea_group_contents h2.title{
	margin-bottom: 20px;
}
.group-btn .btn-link.half-w .ico:nth-child(3),
.group-btn .btn-link.half-w .ico:nth-child(4)
{
   margin-bottom: 20px;
}
.group-btn .btn-link .ico-05{
    width: 65%;
}
.group-btn.group-btn02 { 
	margin-top: 75px;
}
.group-btn.group-btn02 .btn-link { 
	justify-content: center;
}
.t-red{
    color:#e60012;
    font-weight: bold;
}
.underline{
    text-decoration: underline;
}
.group-btn .btn-link .icon-external{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    width: 8px;
    height: 13px; 
    background: url(../images/ico-arrow01.png) right center no-repeat;
} 
.group-btn .btn-link .ico-01 a::before{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 16px;
    height: 25px; 
    background: url(../images/ico-group01.png) right center no-repeat;
	background-size: contain;
} 
.group-btn .btn-link .ico-02 a::before{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 16px;
    height: 22px; 
    background: url(../images/ico-group02.png) right center no-repeat;
	background-size: contain;
} 
.group-btn .btn-link .ico-03 a::before{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 26px;
    height: 19px; 
    background: url(../images/ico-group03.png) right center no-repeat;
	background-size: contain;
} 
.group-btn .btn-link .ico-04 a::before{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 18px;
    height: 18px; 
    background: url(../images/ico-group04.png) right center no-repeat;
	background-size: contain;
} 
.group-btn .btn-link .ico-05 a::before{
    position: absolute;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    width: 24px;
    height: 19px; 
    background: url(../images/ico-group05.png) right center no-repeat;
	background-size: contain;
} 

.list-company{
    position: relative;
}
.list-company .company{
    display: flex;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    margin-bottom: 40px;
	padding-top: 0;
	margin-top: -30px;
}
.list-company .company .logo-img{
    width: 30%;
    max-width: 310px;
	text-align: center;
	border: 1px solid #707070;
    margin-top: 30px;
    padding: 20px 0;
}
.list-company .company img{
    max-width: 70%;
}
.list-company .company .content{
    width: 67%; 
}
.list-company .group-btn{
    padding: 0;
    margin: 0;
}
.list-company .group-btn .btn-link{ 
    margin: 60px 0 0 0 ;
}
.list-company .group-btn li{
	margin-top: 25px;
    width: 46%;
}
.list-company .company .content h4{
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 30px;
	padding-top: 30px;
}
.list-company .company .content h4 .icon-external{
	display: none;
}
.list-company .company .content p{
    font-size: 16px; 
    line-height: 1.7;
    margin-bottom: 20px;
}
@media screen and (max-width: 768px) { 
    .list-company .company .logo-img{
        width: 100%;
		max-width: 350px;
        margin: auto;
        text-align: center;
		margin-bottom: 10px; 
		margin-top: 36px;
    }
    .list-company .company img{
        max-width: 100%;
        width: 70%;
    }
    .list-company .company .content{
        width: 100%; 
    }
    .list-company .group-btn{
        padding: 0;
        margin: 0;
    } 
    .list-company .group-btn li{ 
        width: 100%;
		max-width: 400px;
        margin: auto;
    } 
    .list-company .group-btn li:not(:first-child){
        margin-top: 25px; 
    } 
    .list-company .company .content h4{
		
		padding-top: 30px;
        margin: 0 0 35px 0;
        font-size: 15px;
		text-align: center;
    } 
	.list-company .company .content p{ 
		margin-bottom: 20px;
		font-size: 14px;
	}
	.list-company .group-btn .btn-link{ 
		margin: 26px 0 0 0 ;
	}
	.group_content .company .group-btn .btn-link a{
		min-height: 48px;
	}
	.group_content .company .group-btn .btn-link .icon-external {
        right: 14px;
        width: 18px;
        height: 17px;
    }
	.list-company .company{
		margin-bottom: 20px;
		padding-top: 0;
		margin-top: -30px;

	}
	.list-company .company:last-child{
		margin-bottom: 0;
	}
	.group-btn .btn-link.half-w .ico-01, 
	.group-btn .btn-link.half-w .ico-02, 
	.group-btn .btn-link.half-w .ico-03, 
	.group-btn .btn-link.half-w .ico-04, 
	.group-btn .btn-link.half-w .ico-05, 
	.group-btn .btn-link.half-w .ico{
		width: 100%;
	}
	.group-btn .btn-link.half-w .ico:nth-child(3),
	.group-btn .btn-link.half-w .ico:nth-child(4)
	{
		margin-bottom: 5px;
	}
	.childPage .group_content .group-btn{
		margin-bottom: 21px;
	}
	.group-btn.group-btn02 {
		margin-top: 21px;
		margin: 21px auto 21px;
	}
	.list-company {
		position: relative;
		margin-top: 0;
	}
}